.buttonwrapr {
    float:right;
    padding-left:20px;
    background-position: 0% 50%;
    margin:0 0.5em 0.375em 1em;
}

.buttonwrapl {
    display:inline-block;
    padding-right:20px;
    background-position: 100% 50%;
    margin:0 1em 0.375em 0;
}

.buttonwrapinline {
    padding-right:20px;
    background-position: 100% 50%;
    margin:0.5em 1em 0 0;
}

.loading {
    position: relative;
}
.loading:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -24px;
    margin-top: -8px;
    width: 16px;
    height: 16px;
    background:url(./images/ajax-loader.gif) no-repeat;
}

.pointl {
    position: relative;
    margin-left: 12px;
}
.pointl:before {
    content: '';
    position: absolute;
    top: 50%;
    left: -14px;
    margin-top: -6px;
    width: 6px;
    height: 12px;
    background:url(./images/arrowl.png) no-repeat;
}

.recommended {
    position: relative;
}
.recommended:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -23px;
    margin-top: -7px;
    width: 15px;
    height: 15px;
    background:url(./images/star.png) no-repeat;
}

.picloading {
    background-image:url(./images/ajax-loader.gif);
    background-repeat: no-repeat;
}

.picrecommended {
    background-image:url(./images/star.png);
    background-repeat: no-repeat;
    position:relative;
}

.picrecommended span { 
	padding-top: 3px; 
}

.feedbacklabel { 
	color:#666;
	padding-left:29px;
	position:absolute;
	left:100%;
	overflow:visible;
	white-space:nowrap;
}

.icon-ajaxspinner {
	background-image:url(./images/ajax-loader.gif);
	width:16px;  
}

.view-dessin-des-jour-precedents .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-image: url(./images/arrow-cartoon-r.png);
    background-repeat:no-repeat;
    opacity:0.5;
    -moz-transition:opacity 300ms;
    -webkit-transition:opacity 300ms;
    transition:opacity 300ms;
}

.view-dessin-des-jour-precedents .jcarousel-next-horizontal:hover {
    opacity:1;
}

.view-dessin-des-jour-precedents .jcarousel-next-disabled-horizontal,
.view-dessin-des-jour-precedents .jcarousel-next-disabled-horizontal:hover,
.view-dessin-des-jour-precedents .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.view-dessin-des-jour-precedents .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-image: url(./images/arrow-cartoon-l.png);
    background-repeat:no-repeat;
    opacity:0;
    -moz-transition:opacity 300ms;
    -webkit-transition:opacity 300ms;
    transition:opacity 300ms;
}

.view-dessin-des-jour-precedents .jcarousel-prev-horizontal:hover {
    opacity:1;
}

.view-dessin-des-jour-precedents .jcarousel-prev-disabled-horizontal,
.view-dessin-des-jour-precedents .jcarousel-prev-disabled-horizontal:hover,
.view-dessin-des-jour-precedents .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-image:none;
}

.view-front-today .carousel-skin .jcarousel-item {
    width: 150px;
    height: 130px;
}

.view-front-today .carousel-skin .jcarousel-item-horizontal {
}

.view-front-today .carousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.view-front-today .jcarousel-item-placeholder-horizontal {
    width:10px;
    height:10px;
}

.whitedown {
    border-top:1px dotted #ccc;
    background-color:rgba(255, 255, 255, 0.8);
}

.commenttools {
    bottom: 0;
    left: 490px;
    position: absolute;
    width: 175px;
}

.commenttools button {
    clear:left;
    float:left;
    margin-top:0.625em;
}

.commentactions {
    float: right;
    padding: 0.5em 0 1.5em;
    width: 185px;
    background-color:rgba(255, 255, 255, 0.8);
    margin-right:-30px;
}

.commenttranslation { 
	margin:0 0 1em;
}

.commentBloc .whitedown { 
    position:absolute;
    left:0;
    bottom:0;
    height:55px;
    width:490px;
}

.cta-comments {
	clear:left;
	float:left;
	margin-bottom:40px;
	width:490px;
}

.cta-comments div.cta-comments-intro {
	float:left;
	padding:6px 0 0 30px;
	text-align:right;
	width:210px;
}

.cta-comments div.cta-comments-intro p {
	background:url(./images/speech-bubble-p.png) no-repeat left top;
	display:inline;
	padding-left:24px;
}

.cta-comments form {
	background-color:#f7f4f0;
	border-top:3px solid #ccc;
	float:right;
	padding:8px 15px;
	margin-bottom:1em;
	width:200px;
}

.cta-comments form div.form-item {
	float:left;
	margin:0 .5em;
	width:140px;
}

.cta-comments button {
	margin-top: 15px;
}

.icon-buttondescl {
	float:left;
	margin-right:5px;
	padding-top:3px;
}

.returntop {
    bottom: 0.2em;
    display: block;
    position: fixed;
    right: 0.6em;
	background:url(./images/arrow-up.png) no-repeat left center #ffffff;
	font-weight:bold;
	padding-left:16px;
}

#fb-root iframe {
    width:100px;
}

iframe[id^="oauth2relay"] { position:static !important; }

article .view-front-today .carousel-skin li {
    /*margin-bottom:0;*/
}

ul.pager a { 
    display: inline-block;
    /*appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;*/
    text-decoration: none;
    font: menu;
    /*padding: 2px 18px;*/
    font-size:14px;
    color:#222222 !important;
}

div.commentstab {
    -moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    color:#C03;
    float:left;
    font-size:14px;
    font-weight:bold;
    padding:0.3em 15px;
    cursor:pointer;
}

div.commentstab.on {
    background-color:#F2F2F2;
}

form.commentform {
    width: 460px;
    padding-bottom: 1em;
}

form.commentform label {
    color: #CC0033;
    font-weight: bold;
}

form.commentform #edit-comment-wrapper {
    margin-top:0;
}

ul.tools {
float:left;
width:100%;
border-top:3px solid #ccc;
margin-bottom:1.250em;
padding-top:0.625em;
}

ul.tools li #a_moins {
background:url(./images/a_moins.gif) no-repeat left center;
}

ul.tools li #a_plus {
background:url(./images/a_plus.gif) no-repeat left center;
}

ul.tools li.tool {
float:left;
width:22px;
height:20px;
padding:0 4px;
}

ul.tools li.tool span {
cursor:pointer;
}

ul.tools li.tool .tool-send {
background:url(./images/envoyer.gif) no-repeat center center;
}

ul.tools li.tool .tool-print {
background:url(./images/imprimer.gif) no-repeat center center;
}

